/*
Theme Name: StoreX Theme Child
Theme URI: http://storex.themes.zone
Author: Themes Zone
Author URI: http://themes.zone
Description: Multi purpose Theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout, fixed-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, translation-ready
Text Domain: storex
Template: storex
*/

/*-----------------Transparent Ideas color overrides--------------------*/ 
.widget_pt_search_widget .show-search:before,
.widget_shopping_cart .cart-icon:before {
box-shadow: inset 0 0 0 20px #FF5722!important;
}
.widget_pt_search_widget .show-search:hover:before,
.widget_shopping_cart:hover .cart-icon:before {
box-shadow: inset 0 0 0 20px #fff!important;
border:2px solid #FF5722!important;
}
.widget_pt_search_widget .show-search:hover .fa.fa-search,
.widget_shopping_cart:hover .cart-icon:after,
.header-primary-nav .wr-mega-menu.nav-menu > li:first-of-type a .fa-home,
.header-primary-nav .wr-mega-menu.nav-menu li a:hover,
.header-primary-nav .wr-mega-menu.nav-menu li a:active,
.header-primary-nav .wr-mega-menu.nav-menu li a:focus,
.wr-megamenu-container ul.wr-mega-menu li.wr-megamenu-item:hover > a.menu-item-link,
.pt-socials-widget a:hover,
.pt-mega-posts ul.post-list li.first .author a,
.star-rating span:before,
.product-description-wrapper a:hover h3,
.header-primary-nav .wr-mega-menu.nav-menu> li.current-menu-item >a,
.woocommerce .woocommerce-breadcrumb a,
.woocommerce-page .woocommerce-breadcrumb a,
.product_list_widget:hover .product-title,
.woocommerce ul.products li.product .add_to_cart_button:hover,
.woocommerce ul.products li.product .product_type_external:hover,
.woocommerce ul.products li.product .product_type_grouped:hover,
.woocommerce ul.products li.product .roduct_type_variable:hover,
.woocommerce ul.products li.product .product_type_simple:hover,
.woocommerce nav.woocommerce-pagination .page-numbers li .page-numbers,
.woocommerce-page nav.woocommerce-pagination .page-numbers li .page-numbers,
.single-product.woocommerce .woocommerce-review-link:hover,
.single-product.woocommerce-page .woocommerce-review-link:hover,
.single-product.woocommerce .woocommerce-review-link:active,
.single-product.woocommerce-page .woocommerce-review-link:active,
.single-product.woocommerce .woocommerce-review-link:focus,
.single-product.woocommerce-page .woocommerce-review-link:focus,
.single-product.woocommerce div.product .social-links .pt-post-share a,
.single-product.woocommerce-page div.product .social-links .pt-post-share a,
.posted_in a:hover,
.single-product.woocommerce .woocommerce-tabs ul.tabs li.active a,
.single-product.woocommerce-page .woocommerce-tabs ul.tabs li.active aб
.tabs .wc-tabs a:hover,
.back-to-home:hover,
.widget.widget_shopping_cart li a:hover,
.woocommerce .update-cart-checkout .button-go-shop,
.woocommerce-page .update-cart-checkout .button-go-shop,
.header-stripe .breadcrumbs a,
.header-stripe .breadcrumbs span,
.preview-text em,
.woocommerce .shop_table.cart .product-name a:hover,
.woocommerce-page .shop_table.cart .product-name a:hover,
.button-list,
.our-skills li .amount,
.woocommerce #payment .payment_method_paypal .about_paypal:hover,
.woocommerce-page #payment .payment_method_paypal .about_paypal:hover,
.cart-contents,
.pt-mega-posts ul.post-list li:hover .read-more,
.post-edit-link,
.we-work ul li a,
.nav .nav-tabs a:hover,
.hesperiden.tparrows.tp-leftarrow:before,
.hesperiden.tparrows.tp-rightarrow:before,
article .entry-meta .post-cats:before,
article .entry-meta .post-comments:before,
article .entry-meta .post-views .fa.fa-eye,
.widget .tagcloud a,
.site-content .header-entry-meta .entry-date,
.entry-content .post-author a,
.widget_pt_recent_post_widget ul li .content-wrapper .post-author,
.widget_pt_recent_post_widget ul li .content-wrapper .post-author a,
#pt_recent_post_widget-2 a:hover,
.widget.widget_calendar #calendar_wrap #today a,
.widget.widget_calendar #calendar_wrap tfoot #prev a,
.widget.widget_calendar #calendar_wrap tfoot #next a,
.wr_text a,
article .entry-meta .like-wrapper a,
.entry-meta .social-links .pt-post-share a,
.single .author-link:hover,
.nav-links a:hover,
.single ul.related li .wrapper-block i.fa,
.dropdown-filters .filters-group li:hover,
.cart-contents {
color:#FF5722!important;
}
.header-primary-nav .wr-mega-menu.nav-menu > li:first-child a:before {
border:1px solid #FF5722!important;
}
.header-primary-nav .wr-mega-menu.nav-menu li .wr-megamenu-inner {
border-top:1px solid #FF5722!important;
}
#toTopHover,
.pt-mega-posts ul.post-list li span.new,
.pt-mega-posts ul.post-list li.aside,
.front-box .button_,
.pt-mega-posts ul.post-list li.first .link-to-post a,
.wr-megamenu-container ul.wr-mega-menu .wrapper-price,
.woocommerce ul.products li.animation-on.product .add_to_cart_button,
.woocommerce ul.products li.animation-on.product .product_type_external,
.woocommerce ul.products li.animation-on.product .product_type_grouped,
.woocommerce ul.products li.animation-on.product .product_type_simple,
.woocommerce ul.products li.animation-on.product .roduct_type_variable,
.woocommerce .pt-view-switcher .active,
.woocommerce-page .pt-view-switcher .active,
.woocommerce .ui-slider .ui-slider-handle,
.woocommerce-page .ui-slider .ui-slider-handle,
.woocommerce .price_slider_amount .button,
.woocommerce-page .price_slider_amount .button,
.woocommerce .products li.product span.onsale,
.woocommerce-page .products li.product span.onsale,
.woocommerce nav.woocommerce-pagination .page-numbers li .page-numbers.current,
.single-product.woocommerce .onsale,
.single-product.woocommerce-page .onsale,
.single-product.woocommerce .single_add_to_cart_button,
.single-product.woocommerce-page .single_add_to_cart_button,
.single-product.woocommerce .product_type_external,
.single-product.woocommerce-page .product_type_external,
.single-product.woocommerce .woocommerce-tabs ul.tabs li a:before,
.single-product.woocommerce-page .woocommerce-tabs ul.tabs li a:before,
.woocommerce .woocommerce-message .button,
.woocommerce .woocommerce-error .button,
.woocommerce .woocommerce-info .button,
.woocommerce-page .woocommerce-message .button,
.woocommerce-page .woocommerce-error .button,
.woocommerce-page .woocommerce-info .button,
.woocommerce-message a,
.widget_shopping_cart .button.checkout p.buttons a,
.wc-forward,
.woocommerce table.cart .coupon input.button,
.button .update_cart,
.woocommerce #respond input#submit,
.woocommerce #content input.button,
.woocommerce-page input.button,
.woocommerce-page #respond input#submit,
.woocommerce-page #content input.button,
.ig-icon-base,
.progress-bar,
.banner-button,
.pt-woo-shortcode.with-slider .title-wrapper h3:before,
.wpcf7-form-control.wpcf7-submit,
.comment-form #submit,
.tabbable .nav-tabs li a:hover::before,
.tabbable .nav-tabs li.active a::before,
.tp-bullets.hesperiden .tp-bullet.selected,
.tp-bullets.hesperiden .tp-bullet:hover,
.widget.widget_calendar #calendar_wrap caption {
background:#FF5722!important;
}
.front-box .button_:hover,
.pt-mega-posts ul.post-list li.first .link-to-post a:hover,
.woocommerce-page .price_slider_amount .button:hover,
.woocommerce table.cart .coupon input.button:hover,
.button .update_cart:hover,
.button .update_cart:hover,
.woocommerce #respond input#submit:hover,
.woocommerce #content input.button:hover,
.woocommerce-page input.button:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce-page #content input.button:hover,
.wc-forward:hover,
.wpcf7-form-control.wpcf7-submit:hover,
.comment-form #submit:hover {
background:#3D4B56!important;
}
.back-to-home,
.header-stripe .breadcrumbs .current,
.button-list:hover,
.widget_pt_recent_post_widget ul li .content-wrapper .post-author a:hover {
color:#3D4B56!important;
}
.pt-mega-posts ul.post-list li span.new:after {
border-right: 5px solid #FF5722!important;
border-top: 5px solid #FF5722!important;
}
.front-box i.fa,
.woocommerce .pt-view-switcher .pt-list,
.woocommerce-page .pt-view-switcher .pt-list,
.woocommerce .pt-view-switcher .pt-grid,
.woocommerce-page .pt-view-switcher .pt-grid,
.woocommerce nav.woocommerce-pagination .page-numbers li .page-numbers:before,
.woocommerce-page nav.woocommerce-pagination .page-numbers li .page-numbers:before,
.single-product.woocommerce .owl-controls .owl-prev,
.single-product.woocommerce-page .owl-controls .owl-prev,
.single-product.woocommerce .owl-controls .owl-next,
.single-product.woocommerce-page .owl-controls .owl-next,
.panel-heading .panel-title a:after,
.arconix-faq-title:before {
border:1px solid #FF5722!important;
color:#FF5722!important;
}
.woocommerce ul.products li.product:hover .product-description-wrapper,
.woocommerce-page ul.products li.product:hover .product-description-wrapper,
.arconix-faq-term-title:before,
.pt-member-contact.hover:hover {
border-bottom:1px solid #FF5722!important;
}
.woocommerce ul.products li.product .yith-wcwl-add-button a:before,
.woocommerce-page ul.products li.product .yith-wcwl-add-button a:before,
.woocommerce ul.products li.product .compare:after,
.single-product.woocommerce .summary.entry-summary .compare:after,
.single-product.woocommerce-page .summary.entry-summary .compare:after,
.single-product div.product .summary .yith-wcwl-add-button a:before,
.pt-member-contact .text-wrapper .contact-btns a:before,
.pt-woo-shortcode .slider-navi .prev:before,
.pt-woo-shortcode .slider-navi .next:before {
box-shadow: inset 0 0 0 20px #FF5722!important;
}
.woocommerce .products li.product span.onsale:after,
.woocommerce-page .products li.product span.onsale:after {
border-left: 5px solid #FF5722!important;
border-top: 5px solid #FF5722!important;
}
.woocommerce .pt-view-switcher .active,
.woocommerce-page .pt-view-switcher .active,
.woocommerce nav.woocommerce-pagination .page-numbers li .page-numbers.current,
.wr-megamenu-container ul.wr-mega-menu .wrapper-price .sale,
.pt-woo-shortcode .slider-navi .prev:hover,
.pt-woo-shortcode .slider-navi .next:hover {
color:#fff!important;
}
.single-product.woocommerce div.product .social-links .pt-post-share:before,
.single-product.woocommerce-page div.product .social-links .pt-post-share:before,
.woocommerce form.checkout #order_review_container,
.woocommerce-page form.checkout #order_review_container,
.post-edit-link:before,
.tp-leftarrow:after,
.tp-rightarrow:after,
.widget .tagcloud a:before,
.entry-meta .social-links .pt-post-share a:after,
.single ul.related li .wrapper-block i.fa:after {
border: 1px solid #FF5722!important;
}
.header-primary-nav .wr-mega-menu.nav-menu li.menu-item-has-children ul.sub-menu {
border-top: 1px solid #FF5722!important;
}
.single-product.woocommerce .onsale:after,
.single-product.woocommerce-page .onsale:after {
border-right: 5px solid #FF5722!important;
border-top: 5px solid #FF5722!important;
}
.woocommerce #payment ul.payment_methods .input-radio:not(checked) + label:before,
.woocommerce-page #payment ul.payment_methods .input-radio:not(checked) + label:before {
background:#fff!important;
}
.we-work ul li a:before {
box-shadow: inset 0 0 0 1px #FF5722!important;
}
.pt-member-contact .text-wrapper .contact-btns a:hover:before {
box-shadow: inset 0 0 0 1px #fff!important;
border:1px solid #FF5722!important;
}
.widget_shopping_cart .widget_shopping_cart_content {
border-top:1px solid #FF5722!important;
}
/*----logo size----*/
.logo-wrapper .site-logo img {
width:200px!important;
}
.wysija-paragraph {
float:none!important;
}
.fixed1 {
margin-left:0px!important;
}
.fixed {
margin-left:27px!important;
}
@media(max-width:800px) {
.fixed {
margin-left:0px!important;
}
}
@media(max-width:640px) {
.wysija-paragraph {
float:none!important;
}
.wysija-input {
width:180px!important;
}
}
@media(max-width:801px) {
.it-responsive-mega {
bottom:55px!important;
right:45px!important;
}
.logo-wrapper .widget_shopping_cart {
bottom:95px!important;
}
}
form#form-wysija-4 {
width:330px!important;
}
.widget_shopping_cart.widget_shopping_cart_content {
border-top:1px solid #FF5722!important;
}
.single-product.woocommerce p.stars a.star-5:after, 
.single-product.woocommerce-page p.stars a.star-5:after,
.single-product.woocommerce p.stars a.star-4:after, 
.single-product.woocommerce-page p.stars a.star-4:after,
.single-product.woocommerce p.stars a.star-3:after, 
.single-product.woocommerce-page p.stars a.star-3:after,
.single-product.woocommerce p.stars a.star-2:after, 
.single-product.woocommerce-page p.stars a.star-2:after,
.single-product.woocommerce p.stars a.star-1:after, 
.single-product.woocommerce-page p.stars a.star-1:after {
color:#FF5722!important;
}
#text-11 a {
background:#FF5722!important;
color:#fff!important;
}
#text-11 a:hover {
background:#3D4B56!important;
color:#FFAB91 !important
}
.pt-woo-shortcode .slider-navi .prev:hover,
.pt-woo-shortcode .slider-navi .next:hover {
color:#454544!important;
}
.pt-woo-shortcode .slider-navi .next:hover,
.pt-woo-shortcode .slider-navi .prev:hover {
background:transparent!important;
}